.header {
	font-family: Arial, "sans-serif";
    background-color: #34394afd;
    border-bottom: 1px solid white;
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.site-title {
    font-size: 16px;
    font-weight: none;
    margin-left: 20px;
    color: white;
}

.menu-toggle {
    display: none; /* Inicialmente oculto em telas maiores */
    position: relative;
    top: 0;
    margin-left: auto;
    margin-right: 10px; 
    padding: 3px; /* Adicione espaço ao redor do botão */
    z-index: 2; /* Certifique-se de que o botão esteja acima do conteúdo */
}

#borderBottom {
    border-bottom: 2px solid #428bca;
    position: absolute;
    bottom: 0;
}

#mobile-menu-button {
    font-size: 24px;
    background-color: white;
    border: 1px solid #fff;
    border-radius: 5px;
    cursor: pointer;
}

/* Estilize o menu móvel */
.mobile-menu {
    display: none; /* Inicialmente oculto em telas maiores */
    background-color: #353a4a9b;
    top: 20px; /* Ajuste conforme necessário para a posição desejada */
    width: 100%;
}

.mobile-menu ul {
    list-style: none;
    padding: 0;
}

.mobile-menu li {
    padding: 10px;
    text-align: center;
}

.mobile-menu a {
    text-decoration: none;
    color: white;
}

/* Estilos para exibir o menu em telas menores e ocultar o menu na tela maior */
@media (max-width: 768px) {
    .menu-toggle {
        display: block; /* Exibir botão de menu em telas menores */
    }

    .desktop-menu {
        display: none; /* Ocultar menu de tela maior em telas menores */
    }
    .mobile-menu {
        display: block; /* Exibir menu móvel em telas menores */
    }
}

.navigation ul {
    font-size: 14px;
    list-style: none;
    margin-right: 20px;
}

.navigation li {
    display: inline;
    margin-right: 15px;
}

.navigation a {
    text-decoration: none;
    color: white;
}

.main-section {
    font-family: Arial, "sans-serif";
	background: linear-gradient(to bottom, #34394afd, #353a4a9b);
    color: white;
    text-align: center;
    padding: 40px 0;
}

.main-title {
    font-size: 40px;
    font-weight: bold;
}

.input-box,
.species-box,
.search-button-box {
    display: inline-block;
    margin: 10px;
    vertical-align: top;
}

.keyword-input {
    width: 350px;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.species-select  {
    width: 150px;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.keyword-example,
.advanced-search-link {
    font-size: 12px;
    margin-left: 0;
    margin-top: 5px;
    text-align: left;
}

.search-button {
    padding: 8px 20px;
    background-color: #23c0e9ff;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s;
}

.search-button:hover {
    background-color: #428bca;
}

.carousel-section {
    font-family: Arial, "sans-serif";
    width: 97.5%;
    height: auto; /* Ajuste a altura conforme necessário */
    justify-content: center;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
}

.carousel {
    width: 100%;
    max-width: 100%;
	background-color: #ffffff;
}

.carousel-slide {
    width: 100%;
    flex-direction: column; /* Alteração para dispor conteúdo em linha */
    justify-content: center;
    height: auto;
    max-width: 100%;
    align-items: flex-start; /* Alinhe o conteúdo ao topo */
    display: block;
    padding: 1em;
}

.carousel-image {
    margin-top: 20px; /* Espaçamento entre imagem e texto */
    margin-right: 20px; /* Adiciona espaçamento entre a imagem e o texto */
    max-width: 50%; /* Limita a largura da imagem a 40% do slide */
    height: auto;
}

.carousel-content {
    width: 80%; /* Largura do texto */
    padding: 20px;
    box-sizing: border-box;
    align-items: flex-start; /* Alinhe o conteúdo ao topo */
	vertical-align: middle;
}

.carousel-title {
    font-size: 26px;
    font-weight: bold;
}

.carousel-text {
    font-size: 17px;
}

.footer {
    background-color: #34394afd;
    color: white;
    text-align: right;
    padding: 10px 0;
}

.footer-content {
    width: 100%;
}

.footer-text {
    font-size: 13px;
}

.footer-link {
    color: white;
    text-decoration: underline;
}

.slick-dots {
  bottom: 50px;
  li button:before,
  li.slick-active button:before {
    color: transparent;
    opacity: 1;
  }
  li button:before{
    background-color: transparent;
    border: 4px solid #fff;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    width: 20px;

  }
  li.slick-active button:before {
    background-color: #fff;
  }
}

@media (max-width: 768px) {
    .carousel-text-below {
        flex-direction: column; /* Empilhar conteúdo verticalmente */
        align-items: center; /* Centralizar elementos verticalmente */
        text-align: center; /* Centralizar texto */
    }

    .carousel-image {
        flex-direction: column; /* Empilhar conteúdo verticalmente */
        margin-top: 20px; /* Espaçamento entre imagem e texto */
        margin-bottom: 20px; /* Espaçamento entre imagem e texto */
        max-width: 100%; /* Largura máxima para a imagem */
	display: block;
        align-items: center; /* Centralizar elementos verticalmente */
    }

    .keyword-input_mobile {
	width: 250px;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 5px;
    }
}

.overlay{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999;
	background: rgba(255,255,255,0.8) url("../img/loading-load.gif") center no-repeat;
}

/* Paginator */
.paginator {
    text-align: right;
}
.pagination {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0 0 1rem;
}
.pagination li {
    margin: 0 0.5rem;
}
.prev.disabled a,
.next.disabled a {
    cursor: not-allowed;
    color: #606c76;
}
.asc:after {
    content: " \2193";
}
.desc:after {
    content: " \2191";
}

.loading{
        font-size:0;
        width:30px;
        height:30px;
        margin-top:5px;
        border-radius:15px;
        padding:0;
        border:3px solid #FFFFFF;
        border-bottom:3px solid rgba(255,255,255,0.0);
        border-left:3px solid rgba(255,255,255,0.0);
        background-color:transparent !important;
        animation-name: rotateAnimation;
        -webkit-animation-name: wk-rotateAnimation;
        animation-duration: 1s;
        -webkit-animation-duration: 1s;
        animation-delay: 0.2s;
        -webkit-animation-delay: 0.2s;
        animation-iteration-count: infinite;
        -webkit-animation-iteration-count: infinite;
}

#overlay{
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height:100%;
  display: none;
  background: rgba(0,0,0,0.6);
}

.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}

#loader {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            width: 100%;
            background: rgba(0,0,0,0.75) url(../img/loading-load.gif) no-repeat center center;
            z-index: 10000;
}
